td {
	font-size: 12px;
	line-height: 18px;
}
.aa {
	background-image:  url(http://images.17173.com/habbochina/images/index_21.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa1 {
	background-image:  url(http://images.17173.com/habbochina/images/index_40.gif);
	background-repeat: no-repeat;
	background-position: top;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	position: relative; 
	left: 1px; 
	top: 1px; 
	clip:  rect(   )}
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/habbochina/images/index_bj.gif);
	background-repeat: repeat;
}
.STYLE1 {
	color: #a13501;
	font-weight: bold;
}
.STYLE2 {
	color: #bed8e8;
	font-weight: bold;
}
.STYLE3 {color: #FFFFFF}
.STYLE4 {
	color: #814300;
	font-weight: bold;
}
.STYLE5 {color: #FF0000}
.STYLE6 {color: #5f0b00}
.STYLE7 {font-size: 12px}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	border:1px solid #000000;
	text-align: center;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#990000;
	font-variant: normal;
	letter-spacing: 0.5em;
	font-weight: bolder;
	}
a.acc{
	color: #ffffff;
	text-decoration: none;
}

